.bs_logo{
	float: left;
}
.bs_logo img{
	height: 3em;
	margin: 0 1em;
}
.bs_search_input{
	padding: 0.5em;
	background: #007F3A;
	width: 660px;
	float: left;
	position: relative;
}
.bs_search_input input{
	display: block;
	line-height: 1.8em;
	width: 100%;
	border: 0;
	font-size: 1.2em;
	font-family: "微软雅黑";
}
.bs_sectionHeader{
	width: 100%;
	float: left;
}
.bs_search_input .bs_searchButton{
	line-height: 1.8em;
	height: 1.8em;
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	display: block;
}
.bs_search_input .bs_searchButton img{
	height: 1.5em;
	width: 1.5em;
	float: none;
	margin: 0.3em 0.5em;
}
.bs_selectBox{
	width: 80%;
	padding: 0 0.8%;
	
	float: left;
	margin-top: 1em ;
	background: #007F3A;
	padding: 0.5em 10%;
}
.bs_selectBox .bs_searchButton{
	font-weight: 700;
	color: #FFFFFF;
	font-size: 1.5em;
	line-height: 1.5em;
	margin-left: 1em;
}
.bs_selectBox .bs_searchButton img{
	width: 19px;
	height: 19px;
}
.bs_searchResult ul li>a{
	display: block;
	float: left;
	width: 100%;
	padding: 1em 0;
	/*border-bottom: 1px dashed #C7C7C7;*/
}
.bs_searchResult h3{
	color: #007F3A;
}
.bs_searchResult p{
	color: #333333;
	border-bottom: 1px dashed #C7C7C7;
	padding-bottom:0.5em;
}
.bs_searchResultImg{
	width: 5em;
	float: left;
	margin-right:1em ;
}
.bs_searchResultImg img{
	height: 5em;
	width: 5em;
}
.bs_searchList li{
	display: block;
	width: 100%;
	float: left;
	padding:1em 0 ;
	border-bottom: 1px dashed #C7C7C7;
	
}
.bs_nowPage{
	background: #007F3A;
	color: #FFFFFF;
}
.bs_page{
	 float: right;
}
.bs_page a{
	float: right;
	height: 1.2em;
	font-weight: 100;
	line-height: 1.2em;
	padding: 0.25em;
	min-width: 1.2em;
	text-align: center;
	margin-top: 0.6em;
	border: 1px solid #007F3A;
	margin-left: 0.25em;
}
.bs_marginTopEmS{
	margin-top: 1em;
	
}
.bs_widthFour{
	width: 25%;
}
.bs_padingRightSS{
	padding-right: 0.5em;
}
.bs_bkGreen{
	background: #007F3A;
}
.bs_colorGreen{
	color: #007F3A;
}
.bs_colorWiht{
	color: #FFFFFF;
}
.bs_borderSizeOne{
	border: 1px;
}
.bs_borderSolid{
	border: solid;
}
.bs_borderGreen{
	border:#007F3A
}
.bs_minTitle{
	height: 2.5em;
	line-height: 2.5em;
	padding:0 1em;
}
.bs_marginEmSS{
	margin: 0.5em;
}
.bs_bkWiht{
	background: #FFFFFF;
}
.bs_paddingS{
	padding: 1em;
}
.bs_paddingSS{
	padding: 0.5em;
}
.bs_block{
	display: block;
}
.bs_marginSSS{
	margin: 0.25em;
}
.bs_paddingSSS{
	padding: 0.25em;
}
.bs_overfllowHindden{
	overflow: hidden;
}
.bs_OneSolidGreen{
	border: 1px solid #007F3A;
	padding:10px;
}
.bs_colorGary{
	color: #8c8c8c;
}
.bs_recommendListBox span{
	font-size: 0.8em;
}
.bs_marginNone{
	margin: 0;
}
.bs_intermediaryHeader{
	width: 4em;
	height: 5em;
}
.bs_padingLeftSSS{
	padding-left: 0.25em;
}
.bs_paddingSS{
	padding: 0.5em;
}
.bs_bottomOneSolidGreen{
	border-bottom: 1px solid #007F3A;
}
.bs_floatRight{
	float: right;
	
}
.bs_absolute{
	position: absolute;
}
.bs_relative{
	position: relative;
}
.bs_bazaar img{
	height: 5em;
	width: 5em;
}
.bs_fontWidthMax{
	font-weight: 700;
}
.bs_fontWidthMin{
	font-weight: 100;
}
.bs_colorBlack{
	color: #333;
}
.bs_bottomOneSolidGary{
	border-bottom:1px solid #C7C7C7;
}
.bs_paddingS{
	padding: 1em;
}
.bs_widthThree{
	width: 33.3333%;
}
.div_spaHeader .bs_floatLeft{
	float: left;
}
.bs_marginAout{
	margin: auto;
}
.bs_textAlignCenter{
	text-align: center;
}
.bs_rightOneSolidBlack{
	border-right: 1px solid #333333;
}
.bs_paddingS  .bs_bottomOneSolidGreen{
	border-bottom: 1px solid #007F3A;
}
.a_textLine{
	line-height: 2em;
}
.li_buttonList{
	font-size: 1.2em;
}
.bs_searchResult a.bs_widthAout{
	width: auto;
}
.bs_searchResult a.bs_boderNone{
	border: none;
}
